@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;500;600&display=swap');

body{
	font-family: 'Poppins',sans-serif,serif;
}
.ws_navbar_top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 70px;
	background: #fff;
	border-bottom: 3px solid #f2f2f2;
	padding: 10px 10px;
	z-index: 9999999;
	box-shadow: 0px -1px 5px rgba(0,0,0,0.5);
}

.ws_navbar_top h1 {
	margin-bottom: 0;
}

.ws_navbar_top_logo{
	flex: 1;
}

.ws_navbar_top .ws_navbar_logo{
	max-width: 200px;
	max-height: 80px;
}

.ws_navbar_top .ws_navbar_logo_c{
	margin-left: 20px;
	width: 80px;
}

.ws__products_view {
	width: 80%;
	height: 220px;
	border-radius: 10px;
	transition: all .3s ease-in-out;
}

.ws__products_view:hover {
	transform: scale(.9);
}

.ws__products_title {
	position: absolute;
	top: 7%;
	left: 20%;
	font-size: 20px;
	color: #fff;
	background: rgba(0,0,0,0.4);
	padding: 5px;
	border-radius: 10px;
	z-index: 9999;
}

.ws_navbar_header_list{
	flex: 2;
	color: rgb(183, 21, 64);
	font-size: 1rem;
	font-weight: 500;
}

.ws_navbar_header_list ul{
	list-style: none;
}

.ws_navbar_cart{

}

.ws-m-0{
	margin-right: 0 !important;
}

.ws_cart_number{
	font-size: 1.1rem;
	color: rgb(183, 21, 64);
	padding-right: 10px;
}

.ws_backdrop_menu{
	opacity: 0;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
	height: 100vh;
	transition: all 0.5s ease;
	z-index: -1;
}

.ws_backdrop_menu.active{
	background-color: rgba(0,0,0,0.6);
	opacity: 1;
	z-index: 999999;
}


.ws_mobile_menu {
	padding: 70px 10px 10px 10px;
	background-color: #d2d2d2;
	border-right: 3px solid #ccc;
	position: absolute;
	left: 0;
	right: 0;
	width: calc(100vw - 60px);
	height: 100vh;
	transform: translateX(-100%);
	/*opacity: 0;*/
	transition: all 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);
}

.ws_mobile_menu.active{
	background-color: #d2d2d2;
	transform: translateX(0px);
	/*opacity: 1;*/
}

.fas{
	cursor: pointer;
	color: #444;
	width: 40px;
}

.fa-shopping-cart{
	position: relative;
}

.fa-shopping-cart span {
    position: absolute;
    top: -18px;
    left: -10px;
    font-size: 1.3rem;
    color: #463132;
}

.carousel-item img {
	object-fit: cover;
	object-position: top;
	width: 100%;
	max-height: calc(100vh - 100px);
}

.ws_anouncement {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	background-color: #e3e8d7;
	padding: 10px 10px;
	text-align: center;
}

.ws_anouncement p {
	color: rgb(183, 21, 64);
}

.ws_title {
	color: rgb(183, 21, 64);
	font-size: 1.6rem;
	font-weight: 500;
	text-transform: uppercase;
}

.ws_categorie_box {
    overflow: hidden;
    cursor: pointer;
}

.ws_categorie_box img{
	width: 100%;
	transition: transform 0.5s ease;
}

.ws_categorie_box img:hover {
    transform: scale(1.1);
}

.ws_separator{
	height: 2px !important;
	margin: 0 auto;
	width: 90%;
}

.ws_product_description{
	color: rgb(183, 21, 64);
	font-size: 1.2rem;
	font-weight: 500;
	text-align: center;
	line-height: 10px;
}

.ws_product_price{
	font-size: .8rem;
}

.ws_button{
	/*border: 1px solid rgb(183, 21, 64);*/
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
	padding: 5px;
	background-color: rgb(183, 21, 64);
	-webkit-transition: all 0.25s ease-out;
	   -moz-transition: all 0.25s ease-out;
	    -ms-transition: all 0.25s ease-out;
	     -o-transition: all 0.25s ease-out;
	        transition: all 0.25s ease-out;
}

.ws_button:hover{
	/*border: 1px solid rgb(183, 21, 64);*/
	background-color: rgb(183, 21, 64) !important;
	color: #fff !important;
	font-weight: 500;
	background-color: #fff;
}

.ws_button2{
	/*border: 1px solid rgb(183, 21, 64);*/
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
	padding: 5px;
	background-color: #463132;
	-webkit-transition: all 0.25s ease-out;
	   -moz-transition: all 0.25s ease-out;
	    -ms-transition: all 0.25s ease-out;
	     -o-transition: all 0.25s ease-out;
	        transition: all 0.25s ease-out;
}

.ws_button2:hover{
	background-color: #463132 !important;
	color: #fff !important;
	font-weight: 500;
	background-color: #fff;
}



.ws_footer{
	width: 100%;
	height: auto;
	background-color: rgb(183, 21, 64);
}

.ws_footer_bottom{
	background-color: #463132;
	color: #fff;
	padding: 10px 10px;
	font-size: .9rem;
}

.ws_footer_content{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 10px;
/*	background-color: #ededed;*/
}

.ws_footer_content a {
	color: #fff;
	display: block;
	font-size: .9rem;
	text-decoration: none;
}

.ws_footer_logo{
	flex: 1;
	width: 120px;
	padding-right: 10px;
	/*max-width: 100px;*/
}

.ws_footer_sections{
	flex: 2;
	padding-left: 10px;
}

.ws_footer_terms{
	flex: 3;
	padding-left: 10px;

}

.ws_footer_social_content{
	display: flex;
	flex: 4;
	justify-content: flex-end;
}

.ws_footer_social_icon {
	width: 40px;
	margin-right: 10px;
}

.nav-link{
	color: rgb(183, 21, 64);
}

.nav-link:focus, .nav-link:hover {
    color: #463132;
}

.nav-link2 {
    display: block;
    padding: .2rem 1rem;
    color: #0d6efd;
    text-decoration: none;
}

.nav-link2{
	color: rgb(183, 21, 64);
}

.nav-link2:focus, .nav-link2:hover {
    color: #fff;
}

.dropdown-item {
	color: rgb(183, 21, 64) !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff !important;
    background-color: #463132;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #463132;
}

.ws_product_name{
	line-height: 20px !important;
	font-size: .8rem;
}

.ws_text_1{
	color: rgb(183, 21, 64);
	margin-right: 20px;
	font-size: 1.1rem;
}

.ws_text_2{
	color: #000;
	margin-right: 20px;
	font-size: 2.4rem;
	font-weight: 300;
}

.ws_text_3{
	color: #000;
	font-size: .9rem;
	font-weight: 300;
}

.ws_text_4{
	color: #000;
	margin-right: 20px;
	font-size: 1.6rem;
	font-weight: 300;
}

.ws_select{
	color: rgb(183, 21, 64);
}

.ws_tbody_text{
	color: rgb(183, 21, 64);
}

.ws_box_select_q{
	border: 1px solid rgb(183, 21, 64);
	padding: 6px 10px;
	width: 120px;
	font-size: 1.2rem;
	cursor: pointer;
}

.w_c_1{
	color: rgb(183, 21, 64);
}

.w_b_2{
	background-color: #463132 !important;
}

.w_b_2:hover{
	color: #fff;
}

.c_pointer{
	cursor: pointer;
}

.ws_header_payment{
	background-color: #f2f2f2;
}

.w-20{
	width: 20% !important;
}

.w-30{
	width: 30% !important;
}

.w-40{
	width: 40% !important;
}

.w-60 {
	width: 60% !important;
}

.w-70{
	width: 70% !important;
}


.ws_img_info {
	cursor: help;
}

.ws_img_info img {
	width: 30px;
}

.wb-0{
	border: 0;
}

.ws_sidebar_cp{
	background-color: #f2f2f2;
	box-shadow: -1px 1px 5px rgba(0,0,0,0.45);
	height: calc(100% + 50vh);
	padding: 20px;
	overflow: auto;
}

.ws_sidebar_cp_image{
	width: 100px;
	height: 100px;
}

.ws_border_1{
	border: 1px solid #463132;
}

.ws_border_top_1{
	border-top: 1px solid #463132;
}

.ws_border_bottom_1{
	border-bottom: 1px solid #463132;
}

.ws_border_bottom_2{
	border-bottom: 1px solid #ccc;
}

.ws__text__t1{
  color: #463132;
  font-weight: 300;
  font-size: 1.8rem;
}

.ws__icon__card{
  width: 200px;
}

.btn__registro__sadett{
  background-color: #463132;
  border: none;
  padding: 15px 5px;
  font-size: 1.2rem;
  white-space: pre-line;
}

.btn__registro__sadett:hover{
  background-color: #463132;
}

.btn__registro__sadett:not(:disabled):not(.disabled).active, .btn__registro__sadett:not(:disabled):not(.disabled):active, .show>.btn__registro__sadett.dropdown-toggle {
    color: #fff;
    background-color: #463132;
    border-color: #463132;
}

.ws__text__s1{
  color: #8c6164;
  font-size:1rem;
}

.ws__card__block {
  position: relative;
  background-color: #463132;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 55%;
  height: 180px;
  margin: 0 auto;
}

.ws__card__block p {
  color: #fff;
  font-size: 1.1rem;
  font-weight: 600;
}

.ws__icon__visa__w{
  position: absolute;
  width: 80px;
  top: 10px;
  right: 10px;
}
.ws__icon__visa__b{
  width: 80px;
}

.ws_carrito_m{
	position: fixed;
	width: 100%;
	bottom: 0px;
	background-color: #f8f3f2;
}

.ws__notification {
	position: fixed;
	width: 340px;
	height: 160px;
	top: 40px;
	right: 5px;
	z-index: 1;
	background-color: #fff;
	cursor: pointer;
	box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.15);
	padding: 10px;
	opacity: 0;
	visibility: hidden;
	transition: top 0.2s, opacity 0.2s, visibility 0.2s;
}

.animate__notify {
	top: 78px;
	opacity: 1;
	visibility: visible;
}


@media (min-width: 992px) {

}

@media (min-width: 768px) {
  .ws__text__t1{
    color: #463132;
    font-weight: 300;
    font-size: 2rem;
  }
   .ws__text__s1{
    color: #8c6164;
    font-size:1.1rem;
  }
  .btn__registro__sadett{
    background-color: #463132;
    border: none;
    padding: 10px 5px;
    font-size: 1.2rem;
    white-space: pre-line;
  }
  .ws__icon__card{
    width: 330px;
  }
}

@media (min-width: 576px) {
	.ws_product_name{
		line-height: 20px !important;
		font-size: 1.2rem;
	}
	.ws_product_price{
		font-size: 1rem;
	}
	.ws_title {
	color: rgb(183, 21, 64);
	font-size: 2.7rem;
	font-weight: 500;
	text-transform: uppercase;
}
}